Menu API
Category Tags
Category tag catalog for classifying inventory items
Authorization
ApiKeyAuth X-API-Key<token>
API key authentication. Format: karma_live_* or karma_dev_*
In: header
Query Parameters
type?string
Filter by tag type. If omitted, returns all types.
Value in
- "CATEGORY_PRIMARY"
- "CATEGORY_SECONDARY"
- "CATEGORY_TERTIARY"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/category-tags"{ "status": "success", "data": { "categoryTags": [ { "id": 0, "key": "string", "typeId": 0, "typeKey": "CATEGORY_PRIMARY", "parentId": null, "sortOrder": 0 } ] }, "meta": { "requestId": "string", "timestamp": "2019-08-24T14:15:22Z", "executionTimeMs": 0 }}